## nose-json 0.2.4

=== debian/changelog ===
nose-json (0.2.4-0ubuntu3) groovy; urgency=medium

  * Drop python-nose-json as part of the Python2 removal effort
  * Build-Depend on debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 30 Apr 2020 20:03:59 -0400

nose-json (0.2.4-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:38:17 +0000

nose-json (0.2.4-0ubuntu1) utopic; urgency=low

  * Initial release (LP: #1370441)
  * debian/patches/01_remove_runtests_requirement.patch:
    - tests are not shipped in tarball, don't try to run them
  * debian/patches/git_fix_without_option_file.patch:
    - backport one commit to ensure nose-json can run without --json-file
      option providing a path

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 17 Sep 2014 11:42:56 +0200
