=== debian/control ===
Source: nose-json
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose (>= 0.9),
               python3-simplejson,
               python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/nose-json

Package: python3-nose-json
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: nose pugin for json reporting - python 3 flavor
 This plugin produces json reports with nose.
 .
 This is the Python 3 compatible packages.
