=== debian/watch ===
version=3
https://pypi.python.org/packages/source/n/nose-json/nose-json-(.*).tar.gz
